### Virtual Method

# Phosh Osk0SmPuriOSK0 handle_set_visible

#### Declaration [src]

    gboolean
    handle_set_visible (
      PhoshOsk0SmPuriOSK0* object,
      GDBusMethodInvocation* invocation,
      gboolean arg_visible
    )

#### Description [src]

Handler for the `PhoshOsk0SmPuriOSK0::handle-set-visible` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

`arg_visible`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.